DEV Community

loading...

Discussion on: Rpm package install problem

Collapse
saucompeng profile image
Metin KOC Author

Answer from reddit:

reddit.com/r/CentOS/comments/gco8k...

You do not have system rpm that provide libQt5Positioning.so.5

You have two options

build rpm without requires libQt5Positioning.so.5 by disable rpm autoreq engine.

build libqt rpms

Another way to force install

rpm -ivh --nodeps obu-fs-1.el7.cortexa9hf_neon.rpm

or

rpm -ivh --force obu-fs-1.el7.cortexa9hf_neon.rpm